Packages - Freedom Issue #1585

[parley]: depends on blacklisted 'qt5-webengine’
2017-12-19 02:33 PM - bill-auger

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: oaken-source

Category:

Description

Related issues:
Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2017-12-19 03:24 PM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added

#2 - 2018-01-17 05:44 PM - oaken-source
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed

| created a liberated PKGBUILD and added parley to blacklist.
expect a build by tomorrow.

2024-04-03 1/1



http://www.tcpdf.org

